- Truffle Decoding and Encoding
- @truffle/codec
- Basic
- Decode
- checkPaddingLeft

# Function checkPaddingLeft

- checkPaddingLeft(bytes, length): boolean

- #### Parameters

  - ##### bytes: Uint8Array

  - ##### length: number

  #### Returns boolean

  - Defined in codec/lib/basic/decode/index.ts:884

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc